<!DOCTYPE html>
<html lang="FR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="normalize.css"/>
    <link rel="stylesheet" href="style.css"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Loueur de France</title>
</head>
<body>
    <div class="fullpage">
            <nav class="navbar navbar-expand-lg navbar-light bg-light shadow p-3 mb-0 bg-white rounded sticky-top position-absolute col-12">
                    <a class="navbar-brand" href="#"><img class="logo" src="image/logo.svg" alt="logo"></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                  
                    <div class="collapse navbar-collapse  justify-content-end  "  id="navbarTogglerDemo02">
                      <ul class="navbar-nav  mt-2   mt-lg-0 col-xl-6 ">
                            <div class="list-group list-group-horizontal-sm  flex-fill" id="list-tab" role="tablist">
                                    <a class="list-group-item list-group-item-action border-0 btn-light active radis text-center" id="list-home-list" data-toggle="list" href="#list-home" role="tab" aria-controls="home">Accueil</a>
                                    <a class="list-group-item list-group-item-action border-0 btn-light text-center " id="list-profile-list" data-toggle="list" href="#list-profile" role="tab" aria-controls="profile">Location</a>
                                    <a class="list-group-item list-group-item-action border-0 btn-light text-center" id="list-messages-list" data-toggle="list" href="#list-messages" role="tab" aria-controls="messages">Nettoyage</a>
                                    <a class="list-group-item list-group-item-action border-0 btn-light text-center" id="list-settings-list" data-toggle="list" href="#list-settings" role="tab" aria-controls="settings">Carte grise</a>
                                    <a class="list-group-item list-group-item-action border-0 btn-light radis text-center" id="list-settings-list" data-toggle="list" href="#list-contacts" role="tab" aria-controls="contacts">Contact</a>
                                  </div>
                    </div>
                  </nav>
                  <section class="container-fluid px-0 test ">
                        <div class="col-12  px-0">
                                <div class="tab-content" id="nav-tabContent">
                                  <div class="tab-pane fade show active" id="list-home" role="tabpanel" aria-labelledby="list-home-list"><div class="bd-example">
                                        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                          <ol class="carousel-indicators tiret">
                                            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                            <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
                                          </ol>
                                          <div class="carousel-inner">
                                            <div class="carousel-item active">
                                              <img src="image/voiture1.jpg" class="d-block w-100 " alt="...">
                                              <div class="carousel-caption  d-md-block text_accueil">
                                                <h5>Location de véhicules au meilleur prix !</h5>
                                                <p>Retrouvez nos meilleurs tarifs pour toutes nos gammes de véhicules.</p>
                                              </div>
                                            </div>
                                            <div class="carousel-item">
                                              <img src="image/demenagement.jpg" class="d-block w-100" alt="...">
                                              <div class="carousel-caption  d-md-block text_accueil">
                                                <h5>Déménagez vous-même !</h5>
                                                <p>La location d'un véhicule ne se décide pas au hasard faites confiance à un vrai professionnel présent depuis 40 ans. Le déménagement se prépare. Loueurs de France est à vos côtés.Professionnels, confiez nous vos besoins et réduisez vos charges - Compte PRO...
                                                        </p>
                                              </div>
                                            </div>
                                            <div class="carousel-item">
                                              <img src="image/pneu.jpg" class="d-block w-100" alt="...">
                                              <div class="carousel-caption  d-md-block text_accueil">
                                                <h5>Pneumatiques</h5>
                                                <p>Loueurs de France votre nouveau fournisseur de pneus pour les Particuliers et les Professionnels. Pneumatiques TOUTES MARQUES neufs à prix discount.DEVIS GRATUITappelez-nous ou venez nous voir. Montage de pneus nous sommes également agréés par toutes les sociètés de vente de pneus online vous pouvez donc vous faire livrer vos pneus achetés sur internet (Allo-pneus, 1001 pneus, Oxio pneus, etc...)</p>
                                              </div>
                                            </div>
                                            <div class="carousel-item">
                                                    <img src="image/lavage.jpg" class="d-block w-100" alt="...">
                                                    <div class="carousel-caption  d-md-block text_accueil">
                                                      <h5>Lavage Auto int./ext.</h5>
                                                      <p>Le lavage de votre auto vous ennuie... Nos techniciens s'en chargeront avec le plus grand soinLavage intérieur (aspiration des sièges, du coffre et des tapis, tableau de bord et vitres/extérieur karcsher carrosserie et  jantes</p>
                                                    </div>
                                                  </div>
                                          </div>
                                          <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                            <span class="sr-only">Previous</span>
                                          </a>
                                          <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                            <span class="sr-only">Next</span>
                                          </a>
                                        </div>
                                      </div></div>
                                  <div class="tab-pane fade marge" id="list-profile" role="tabpanel" aria-labelledby="list-profile-list">
                                    <div class="row ">
                                      <div class="row flex-xl-column flex-column-reverse col-xl-2 pl-5">
                                        <div class="nav flex-column nav-pills   " id="v-pills-tab" role="tablist" aria-orientation="vertical">
                                          <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">Gamme tourisme </a>
                                          <a class="nav-link" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="false">Gamme utilitaire</a>
                                          <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab" aria-controls="v-pills-messages" aria-selected="false">Kit déménagment</a>
                                          <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Poids lourd</a>
                                          <a class="nav-link" id="v-pills-settings2-tab" data-toggle="pill" href="#v-pills-settings2" role="tab" aria-controls="v-pills-settings2" aria-selected="false">Véhicule de chantier</a>
                                          <a class="nav-link" id="v-pills-settings3-tab" data-toggle="pill" href="#v-pills-settings3" role="tab" aria-controls="v-pills-settings3" aria-selected="false">Spécial petit budget</a>
                                        </div>
                                        <form class="mt-xl-5 mb-5 ">
                                            <div class="align-items-center align-items-xl-center align-items-md-end justify-content-md-around d-flex flex-xl-column flex-lg-row flex-md-row flex-column ">
                                              <div class="col-auto my-1">
                                                <h3>Réservations</h3>
                                                <label class="mr-sm-2 sr-only" for="inlineFormCustomSelect">Preference</label>
                                                <select class="custom-select mr-sm-2" id="inlineFormCustomSelect">
                                                  <option selected>Gammes</option>
                                                  <option value="1">Touristique</option>
                                                  <option value="2">Utilitaire</option>
                                                  <option value="3">Poids lourds</option>
                                                  <option value="4">Chantiers</option>
                                                </select>
                                              </div>
                                              <p class="mt-5 d-xl-block d-lg-none d-md-none d-sm-block">Dates</p>
                                              <div>
                                                  <input class="triche"type="date" name="d" value="<?php echo $today?>">
                                              </div>
                                              <div class="mt-3">
                                                  <input class="triche" type="date" name="d" value="<?php echo $today?>">
                                              </div>
                                              <div class="form-group  d-flex flex-column mt-5">
                                                  <label for="exampleFormControlTextarea1">Age du conducteur</label>
                                                  <input type="number" name="nombre" value="">
                                                </div>
                                                <div class="col-auto my-1">
                                                    <button type="submit" class="btn btn-primary">Réserver</button>
                                                  </div>
                                            </div>
                                          </form>
                                      </div>
                                      
                                      <div class=" col-xl-10 pl-5 ">
                                        <div class="tab-content" id="v-pills-tabContent">
                                          <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
                                            <div class="row mr-0">
                                            <div class="card mb-3 mr-3 " style="max-width: 740px;">
                                              <div class="row no-gutters">
                                                <div class="col-md-4">
                                                  <img src="image/5portes.jpg" class="card-img" alt="...">
                                                </div>
                                                <div class="col-md-8">
                                                  <div class="card-body">
                                                    <h5 class="card-title">Voiture 4 places - 5 portes</h5>
                                                    <p class="card-text">Voiture urbaine idéal pour visiter la région, équipé du Kit éthanol elle peut rouler indifféremment au SP95 (env. 1.22 € ) ou E85 (environ 0.677 € - source le mars 2016 : http://www.prix-carburants.gouv.fr/recherche/). Une économie indéniable qui vous permettra de réduire votre budget consommation. Loueurs de France inove en valorisant les véhicules vraiment écolos.
                                                        Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour</p>
                                                    <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 28,00€</small></p>
                                                  </div>
                                                </div>
                                              </div>
                                            </div>
                                            <div class="card mb-3 " style="max-width: 740px;">
                                              <div class="row no-gutters">
                                                <div class="col-md-4">
                                                  <img src="image/go.jpg" class="card-img" alt="...">
                                                </div>
                                                <div class="col-md-8">
                                                  <div class="card-body">
                                                    <h5 class="card-title">Voiture GO 5 places - 5 portes</h5>
                                                    <p class="card-text">Caractéristiques : Diesel, 5 portes, Climatisation, etc.
                                                        Capacité : 5 places
                                                        Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour
                                                        Equipements : Grand coffre (Radio CD...)</p>
                                                    <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 33,00€</small></p>
                                                  </div>
                                                </div>
                                              </div>
                                            </div>
                                            <div class="card mb-3 mr-3" style="max-width: 740px;">
                                              <div class="row no-gutters">
                                                <div class="col-md-4">
                                                  <img src="image/famillial.jpg" class="card-img" alt="...">
                                                </div>
                                                <div class="col-md-8">
                                                  <div class="card-body">
                                                    <h5 class="card-title">Voiture Grande Familiale</h5>
                                                    <p class="card-text">Caractéristiques : Véhicule 5 portes tout confort qui offre des prestations de qualité. A peine à bord, vous êtes déjà dans l'ambiance ; bonne insonorisation et finitions haut de gamme. Ce véhicule sera le partenaire idéal de vos trajets de travail ou vacances...
                                                        Capacité : Véhicule 5 ou 7 places
                                                        Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour
                                                        Equipements possible : toit panoramique, Climatisation, Sièges modulables.</p>
                                                    <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 59,00€</small></p>
                                                  </div>
                                                </div>
                                              </div>
                                            </div>
                                            <div class="card mb-3" style="max-width: 740px;">
                                              <div class="row no-gutters">
                                                <div class="col-md-4">
                                                  <img src="image/minibus.png" class="card-img" alt="...">
                                                </div>
                                                <div class="col-md-8">
                                                  <div class="card-body">
                                                    <h5 class="card-title">Minibus 9 places</h5>
                                                    <p class="card-text">Caractéristiques : Ce véhicule est très pratique lorsque vous avez prévu d'organiser une fête, un évènement... en famille ou entre amis... mais vous n'avez pas plus de cinq places dans la voiture !
                                                        Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour
                                                        Capacité : 9 places coffre spacieux Model Rallongé passe en classe A autoroute, plus chevaux donc faible consommation -
                                                        Equipement ; climatisation.</p>
                                                    <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 71,76€</small></p>
                                                  </div>
                                                </div>
                                              </div>
                                            </div>
                                          </div>
                                          </div>
                                          <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                                              <div class="row  mr-0">
                                                  <div class="card mb-3 mr-3 " style="max-width: 740px;">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/utilitaire.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Fourgonnette 3m³</h5>
                                                          <p class="card-text">Caractéristiques : Véhicule palettisable de faible encombrement.
                                                              Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 41,00€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  <div class="card mb-3 " style="max-width: 740px;">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/fourgonette.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Fourgon 6 m³</h5>
                                                          <p class="card-text">Caractéristiques : Cette camionnette va vous être utile pour déménager un petit studio. Elle est pratique pour se faufiler en ville et se garer presque partout.
                                                              Capacité : Cette camionnette est la solution pour déplacer un lave vaisselle, un réfrigérateur sans congélateur intégré, un lit ou un canapé.
                                                              Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour)</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 46,00€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  <div class="card mb-3 mr-3" style="max-width: 740px;">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/12m3.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Fourgon 12 m³</h5>
                                                          <p class="card-text">Caractéristiques : C'est le plus maniable des "gros utilitaires".
                                                              Capacité : Vous pouvez y faire rentrer un frigo debout.
                                                              Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour
                                                              Equipements : Ce véhicule est diesel, équipé de la climatisation avec poste CD intégré</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 58,00€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  <div class="card mb-3" style="max-width: 740px;">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/14m3.png" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Fourgon 14 m³</h5>
                                                          <p class="card-text">Caractéristiques : Idéal pour le déménagement d'un appartement 3/4 pièces.
                                                              Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 70,00€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  <div class="card mb-3" style="max-width: 740px;">
                                                      <div class="row no-gutters">
                                                        <div class="col-md-4">
                                                          <img src="image/23m3.jpg" class="card-img" alt="...">
                                                        </div>
                                                        <div class="col-md-8">
                                                          <div class="card-body">
                                                            <h5 class="card-title">Fourgon 20 à 23 m³</h5>
                                                            <p class="card-text">Caractéristiques : Idéal pour le déménagement d'un pavillon. C'est le véhicule utilitaire privilégié pour couvrir de longues distances.
                                                                Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour</p>
                                                            <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 80,00€</small></p>
                                                          </div>
                                                        </div>
                                                      </div>
                                                    </div>
                                                </div>
                                          </div>
                                          <div class="tab-pane fade" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab">
                                              <div class="row  mr-0">
                                                  <div class="card mb-3 mr-3 col-lg-5 " >
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/cartons.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Eco-cartons pas chers</h5>
                                                          <p class="card-text">Lots de 10 Eco-cartons</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">5€ TTC</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  <div class="card mb-3 mr-3 col-lg-5 " >
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/diable.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Diable 250kg</h5>
                                                          <p class="card-text">location de diable de déménagement<br/>
                                                          1 jour 10€ TTc <br/>
                                                        W-E 2 jours 15€ TTC</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 46,00€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  <div class="card mb-3 mr-3 col-lg-5">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/couverture.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Couvertures de déménagement</h5>
                                                          <p class="card-text">Locationde couvertures de déménagement par jour :</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">1.44 TTC/Couverture</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  <div class="card mb-3 mr-3 col-lg-5" >
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/sangle.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Sangle de déménagement</h5>
                                                          <p class="card-text">Location de sangle de déménagement par jour :</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">1.44€ TTC/ sangle</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                </div>
                                          </div>
                                          <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
                                              <div class="row  mr-0">
                                                  <div class="card mb-3 mr-3 " style="max-width: 740px;">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/45m3.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Fourgon Poids Lourd 45 m³ -Ptac 12 T</h5>
                                                          <p class="card-text">Caractéristiques : PT vide : 6,74 Tonnes - PTAC : 12 tonnes - Charge utile : 5,26 tonnes. Capacité : Petit rappel : Il est interdit aux véhicules de plus de 7,5 tonnes de poids total autorisé en charge (PTAC) [...] de circuler sur l'ensemble du réseau les samedis et veilles de jours fériés à partir de 22 heures, jusqu'à 22 heures les dimanches et jours fériés. (Arrêté du 28/03/2006 - Art. 1
Restrictions : La conduite d'un Poids Lourd nécessite un permis spécifique et une formation adaptée. En outre, la circulation des poids lourds est soumise à une réglementation particulière, stricte, notamment en ce qui concerne les temps de conduite. Pour pouvoir louer ce PL dans notre agence, il faut que le chauffeur ait plus de 25 ans et 2 ans de permis PL valable.
Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour
Equipements : Le véhicule est obligatoirement équipé d'un chronotachygraphe qui relève ces temps et les vitesses pratiquées.</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 255,00€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  </div>
                                          </div>
                                          <div class="tab-pane fade" id="v-pills-settings2" role="tabpanel" aria-labelledby="v-pills-settings2-tab">
                                              <div class="row  mr-0">
                                                  <div class="card mb-3 mr-3 " style="max-width: 740px;">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/benne.jpg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Benne permis VL -  3.5 T</h5>
                                                          <p class="card-text">Caractéristiques : C'est la partie basculante d'un camion, servant à transporter des matériaux de construction, sable, etc...
                                                              Restrictions : Exemple de prix journalier pour une durée de plus de 7 jours 100 km gratuit par jour
                                                              Capacité : Elle peut charger jusqu'à 1,2 tonne.</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 72,00€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  </div>
                                          </div>
                                          <div class="tab-pane fade" id="v-pills-settings3" role="tabpanel" aria-labelledby="v-pills-settings3-tab">
                                              <div class="row  mr-0">
                                                  <div class="card mb-3 mr-3 " style="max-width: 740px;">
                                                    <div class="row no-gutters">
                                                      <div class="col-md-4">
                                                        <img src="image/horloge.svg" class="card-img" alt="...">
                                                      </div>
                                                      <div class="col-md-8">
                                                        <div class="card-body">
                                                          <h5 class="card-title">Tarif à l'heure</h5>
                                                          <p class="card-text">Caractéristiques : Loueurs de France vous propose également ses tarifs HORAIRES n'hésitez pas à nous contacter...</p>
                                                          <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 8,37€</small></p>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  </div>
                                                  </div>
                                                  <div class="row">
                                                      <div class="card mb-3 mr-3 " style="max-width: 740px;">
                                                        <div class="row no-gutters">
                                                          <div class="col-md-4">
                                                            <img src="image/50.jpg" class="card-img" alt="...">
                                                          </div>
                                                          <div class="col-md-8">
                                                            <div class="card-body">
                                                              <h5 class="card-title">- 50% sur les locations de 17h à 8h du lundi au vendredi 8h !</h5>
                                                              <p class="card-text">Des prix réduits de moitié ... Qui dit mieux ! Tarifs nuit en semaine : du soir (17h) jusqu'au matin (8h) !</p>
                                                              <p class="card-text"><small class="text-danger text-uppercase font-weight-bold typo">A partir de 26,50€</small></p>
                                                            </div>
                                                          </div>
                                                        </div>
                                                      </div>
                                                      </div>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="tab-pane fade" id="list-messages" role="tabpanel" aria-labelledby="list-messages-list">
                                   <div class="container-fluid d-flex justify-content-center align-items-center  pr-0 mr-0 pb-5">
                                     <div class="row d-flex  align-items-center justify-content-around marge1 ">
                                        <div class= "d-flex flex-column justify-content-center align-items-center ">
                                            <img class="marge3" src="image/car_wsh.png">
                                          <p class="tarifs">Tarifs des préstations</p>
                                       <img class=" px-0 tableau" src="image/tableau1.jpg">
                                       <button type="button" class="btn btn-primary btn-lg large mt-3 burton">Prendre RDV</button>
                                        </div>
                                    
                                    
                                  </div>
                                </div>
                                  </div>
                                  <div class="tab-pane fade" id="list-settings" role="tabpanel" aria-labelledby="list-settings-list">
                                    <div class="row pb-5">
                                    <div class="col-xl-4 marge  d-flex flex-column justify-content-center align-items-center">
                                      
                                      <p class="ml-5">
                                          En application de l’article L322-1 du Code de la Route, votre demande de certificat d'Immatriculation peut être faite par l'intermédiaire d'un Professionnel de l’automobile habilité par le Ministère de l'Intérieur.
                                           Habilité par le Ministère de l’Intérieur Loueurs de France vous propose désormais de vous faciliter vos démarches pour 28 euros, vous permet d’obtenir votre carte grise plus facilement, plus rapidement,
                                            avec la garantie d’une assistance de qualité de bout en bout. Vous pouver également nous faire faire les autres démarches type changement d'adresse, de nom, fin de leasing,
                                           ... Pour les particuliers mais aussi pour les professionnels avec des tarifs avantageux.
                                          À trés vite. Loueurs de France Diane</p>
                                          <button type="button" class="btn btn-primary btn-lg large d-block d-lg-none burton ">Télécharger</button>
                                          <img  src="image/femme.jpg" class="tableau1 mt-xl-5">
                                         
                                    </div>
                                    <div class="col-xl-8   d-xl-flex d-lg-flex justify-content-xl-center align-items-xl-center justify-content-lg-center align-items-lg-start  mt-lg-0 d-none d-sm-none  d-md-none d-lg-block d-xl-block">
                                        <div class="card bg-dark text-black tille marge2">
                                            <img src="image/cartegrise.JPG" class="card-img taille1" alt="...">
                                            <div class="card-img-overlay d-flex justify-content-center  align-items-center flex-column px-0 ">
                                              <div class="couleur d-flex justify-content-center  align-items-center flex-column">
                                              <h5 class="card-title bold">Télécharger la documentation</h5>
                                              <button type="button" class="btn btn-primary btn-lg large mt-3">Télécharger</button>
                                            </div>
                                            </div>
                                          </div>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="tab-pane fade" id="list-contacts" role="tabpanel" aria-labelledby="list-contacts-list">
                                    <div class="row marge flex-column flex-sm-column flex-md-row pb-5 ">
                                        <div class="col-xl-4  d-flex flex-column justify-content-between ">
                                          <div>
                                          <h2 class="user">Contact</h2>
                                          <p class=" user" >
                                              Horaires d'ouverture 8h-12h et 14h-18h du lundi au samedi inclus</br>
                                              Mentions légales - </br></p>
                                            </div>
                                              <p class="user">109 route de Lyon - 84000 Avignon -</br>
                                             
                                             Tél. : +33 (0)4 90 16 04 05 </br>
                                             
                                             Fax : +33 (0)4 90 86 27 47 </br>
                                             © 2018 loueursdefrance.com  -</p>
                                        </div>
                                        <div class="col-xl-8 pr-0">
                                            <div class="map-responsive">
                                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d12528.859794001422!2d4.833131325835323!3d43.954115207989375!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b5ec58bed7c68f%3A0xfde22607f49954bb!2sLoueurs+de+France!5e0!3m2!1sfr!2sfr!4v1555414824957!5m2!1sfr!2sfr" width="1200" height="700" frameborder="0" style="border:0" allowfullscreen></iframe>
                                        </div>
                                        </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                  </section>
                  <footer class="container-fluid pied  d-flex flex-row-reverse   ">
                    <p class="col-4 text-center" >Design Raphaël Guelfi</p>
                    <p class="col-4 text-center "><a class="text-dark" href="#">Mentions légals</a></p>
                    <p class="col-4 text-center"><a class="text-dark" href="#">Plan du site</a></p>
                  </footer>
        
       
     
     
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>